## org.firebirdsql.gds.impl.wire
Class ParameterBufferBase.Argument

    java.lang.Object
      org.firebirdsql.gds.impl.wire.ParameterBufferBase.Argument

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  ParameterBufferBase.NumericArgument, ParameterBufferBase.StringArgument

Enclosing class:
  ParameterBufferBase

    protected abstract static class ParameterBufferBase.Argument

extends Object
implements Serializable

See Also:
  Serialized Form

Constructor Summary
`protected` `ParameterBufferBase.Argument()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ParameterBufferBase.Argument

    protected ParameterBufferBase.Argument()

Copyright © 2001-2010. All Rights Reserved.